<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2022 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources>
    <string name="log_mode_socket">Socket</string>
    <string name="log_mode_audio">Audio</string>
    <string name="log_mode_video">Video</string>
    <string name="log_mode_text">Text</string>
    <string name="log_mode_rtp">Rtp</string>
    <string name="log_mode_payload">Rtp Payload</string>
    <string name="log_mode_jitterbuffer">Jitter Buffer</string>
    <string name="log_mode_rtcp">Rtcp</string>
    <string name="log_mode_rtpstack">RtpStack</string>
    <string name="log_mode_video_jitter">Video Jitter Buffer</string>
    <string name="log_mode_socket_summary">Socket operation</string>
    <string name="log_mode_audio_summary">Audio encoding/decoding</string>
    <string name="log_mode_video_summary">Video encoding/decoding</string>
    <string name="log_mode_text_summary">Text data frames</string>
    <string name="log_mode_rtp_summary">Rtp packetization</string>
    <string name="log_mode_payload_summary">Rtp payload packetization</string>
    <string name="log_mode_jitterbuffer_summary">De-jitter buffer operation</string>
    <string name="log_mode_rtcp_summary">Rtcp packetization</string>
    <string name="log_mode_rtpstack_summary">RtpStack operation</string>
    <string name="log_mode_video_jitter_summary">De-jitter buffer operation for video</string>
</resources>